#wb_header { background: transparent none no-repeat scroll center bottom; height: 406px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 2744px; padding: 0 0 20px 0; }
#wb_footer { background: transparent none repeat scroll left top; height: 91px; }
body { background: #e0e0e0 url("../gallery/0c90b53da211e5eec67277e0580c590c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 961px; min-height: 3261px; }
.root { width: 961px; height: 3261px; overflow: visible; }
#wb_element_instance0 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; z-index: 97; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; z-index: 96; }
#wb_element_instance2 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; z-index: 100; }
#wb_element_instance3 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 96; }
#wb_element_instance3 img { width: 40px; height: 40px; }
#wb_element_instance4 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 97; }
#wb_element_instance4 img { width: 40px; height: 40px; }
#wb_element_instance5 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; z-index: 101; }
#wb_element_instance6 { left: 70px; top: 340px; min-width: 500px; width: 500px; min-height: 191px; height: 191px; display: block; z-index: 77; }
#wb_element_instance7 { left: 650px; top: 550px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 82; }
#wb_element_instance8 { left: 33px; top: 7px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; z-index: 84; }
#wb_element_instance9 { left: 350px; top: 260px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 93; }
#wb_element_instance10 { left: 670px; top: 270px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; z-index: 96; }
#wb_element_instance11 { left: 50px; top: 270px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 97; }
#wb_element_instance12 { left: 30px; top: 310px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 103; }
#wb_element_instance13 { left: 50px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; z-index: 104; }
#wb_element_instance13 img { width: 250px; height: 188px; }
#wb_element_instance14 { left: 350px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; z-index: 105; }
#wb_element_instance14 img { width: 250px; height: 188px; }
#wb_element_instance15 { left: 650px; top: 60px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; z-index: 106; }
#wb_element_instance15 img { width: 290px; height: 200px; }
#wb_element_instance16 { left: 639px; top: 349px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; z-index: 107; }
#wb_element_instance16 img { width: 250px; height: 188px; }
#wb_element_instance17 { left: 90px; top: 590px; min-width: 200px; width: 200px; min-height: 2154px; height: 2154px; display: block; z-index: 108; }
#wb_element_instance18 { left: 0px; top: 2764px; display: block; z-index: 9000; }
#wb_element_instance19 { left: 0px; top: 71px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 406px; }
	#wb_main { height: 2744px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 961px; min-height: 3261px; }
	.root { width: 961px; height: 3261px; overflow: visible; }
	#wb_element_instance0 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance1 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance2 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 img { width: 40px; height: 40px; }
	#wb_element_instance4 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 img { width: 40px; height: 40px; }
	#wb_element_instance5 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 70px; top: 340px; min-width: 500px; width: 500px; min-height: 191px; height: 191px; display: block; }
	#wb_element_instance7 { left: 650px; top: 550px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 33px; top: 7px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance9 { left: 350px; top: 260px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { left: 670px; top: 270px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 50px; top: 270px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 30px; top: 310px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { left: 50px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance13 img { width: 250px; height: 188px; }
	#wb_element_instance14 { left: 350px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance14 img { width: 250px; height: 188px; }
	#wb_element_instance15 { left: 650px; top: 60px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance15 img { width: 290px; height: 200px; }
	#wb_element_instance16 { left: 639px; top: 349px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance16 img { width: 250px; height: 188px; }
	#wb_element_instance17 { left: 90px; top: 590px; min-width: 200px; width: 200px; min-height: 2154px; height: 2154px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 406px; }
	#wb_main { height: 2744px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 961px; min-height: 3261px; }
	.root { width: 961px; height: 3261px; overflow: visible; }
	#wb_element_instance0 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance1 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance2 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 img { width: 40px; height: 40px; }
	#wb_element_instance4 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 img { width: 40px; height: 40px; }
	#wb_element_instance5 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 70px; top: 340px; min-width: 500px; width: 500px; min-height: 191px; height: 191px; display: block; }
	#wb_element_instance7 { left: 650px; top: 550px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 33px; top: 7px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance9 { left: 350px; top: 260px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { left: 670px; top: 270px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 50px; top: 270px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 30px; top: 310px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { left: 50px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance13 img { width: 250px; height: 188px; }
	#wb_element_instance14 { left: 350px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance14 img { width: 250px; height: 188px; }
	#wb_element_instance15 { left: 650px; top: 60px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance15 img { width: 290px; height: 200px; }
	#wb_element_instance16 { left: 639px; top: 349px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance16 img { width: 250px; height: 188px; }
	#wb_element_instance17 { left: 90px; top: 590px; min-width: 200px; width: 200px; min-height: 2154px; height: 2154px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 406px; }
	#wb_main { height: 2744px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 961px; min-height: 3261px; }
	.root { width: 961px; height: 3261px; overflow: visible; }
	#wb_element_instance0 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance1 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance2 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 img { width: 40px; height: 40px; }
	#wb_element_instance4 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 img { width: 40px; height: 40px; }
	#wb_element_instance5 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 70px; top: 340px; min-width: 500px; width: 500px; min-height: 191px; height: 191px; display: block; }
	#wb_element_instance7 { left: 650px; top: 550px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 33px; top: 7px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance9 { left: 350px; top: 260px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { left: 670px; top: 270px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 50px; top: 270px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 30px; top: 310px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { left: 50px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance13 img { width: 250px; height: 188px; }
	#wb_element_instance14 { left: 350px; top: 60px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance14 img { width: 250px; height: 188px; }
	#wb_element_instance15 { left: 650px; top: 60px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance15 img { width: 290px; height: 200px; }
	#wb_element_instance16 { left: 639px; top: 349px; min-width: 250px; width: 250px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance16 img { width: 250px; height: 188px; }
	#wb_element_instance17 { left: 90px; top: 590px; min-width: 200px; width: 200px; min-height: 2154px; height: 2154px; display: block; }
}
